Bug 865992 - [abrt] gvfs-gphoto2-1.12.3-1.fc17: g_realloc: Process /usr/libexec/gvfsd-gphoto2 was killed by signal 5 (SIGTRAP)
[abrt] gvfs-gphoto2-1.12.3-1.fc17: g_realloc: Process /usr/libexec/gvfsd-gpho...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:ac9540b2cccd6633140c6638df7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-13 01:14 EDT by Basil Mohamed Gohar
Modified: 2013-08-01 02:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:17:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (866 bytes, text/plain)
2012-10-13 01:14 EDT, Basil Mohamed Gohar
no flags Details
File: environ (703 bytes, text/plain)
2012-10-13 01:14 EDT, Basil Mohamed Gohar
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-13 01:14 EDT, Basil Mohamed Gohar
no flags Details
File: backtrace (16.81 KB, text/plain)
2012-10-13 01:14 EDT, Basil Mohamed Gohar
no flags Details
File: cgroup (134 bytes, text/plain)
2012-10-13 01:14 EDT, Basil Mohamed Gohar
no flags Details
File: dso_list (3.12 KB, text/plain)
2012-10-13 01:14 EDT, Basil Mohamed Gohar
no flags Details
File: maps (9.33 KB, text/plain)
2012-10-13 01:14 EDT, Basil Mohamed Gohar
no flags Details
File: build_ids (1.40 KB, text/plain)
2012-10-13 01:14 EDT, Basil Mohamed Gohar
no flags Details
File: var_log_messages (160 bytes, text/plain)
2012-10-13 01:14 EDT, Basil Mohamed Gohar
no flags Details
File: open_fds (890 bytes, text/plain)
2012-10-13 01:14 EDT, Basil Mohamed Gohar
no flags Details

  None (edit)
Description Basil Mohamed Gohar 2012-10-13 01:14:08 EDT
Description of problem:
The error happened on logging-in to the desktop.  I did previously have an Android device (Samsung Glaaxy S III) plugged-in, but I experienced a crash in the same library and couldn't connect to the device anymore, and so I had to reboot.  This error popped-up immediately after that reboot.

For what it's worth, I cannot see the contents of my microSD card in the device, only the built-in memory (though there are virtual drives visible for both the internal storage as well as the microSD).


Version-Release number of selected component:
gvfs-gphoto2-1.12.3-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-gphoto2 --spawner :1.4 /org/gtk/gvfs/exec_spaw/11
crash_function: g_realloc
kernel:         3.5.6-1.fc17.i686

truncated backtrace:
:Thread no. 1 (6 frames)
: #2 g_realloc at gmem.c:229
: #3 do_write at gvfsbackendgphoto2.c:3120
: #4 run at gvfsjobwrite.c:124
: #5 g_vfs_job_run at gvfsjob.c:198
: #6 job_handler_callback at gvfsdaemon.c:144
: #8 g_thread_proxy at gthread.c:801
Comment 1 Basil Mohamed Gohar 2012-10-13 01:14:12 EDT
Created attachment 626420 [details]
File: core_backtrace
Comment 2 Basil Mohamed Gohar 2012-10-13 01:14:14 EDT
Created attachment 626421 [details]
File: environ
Comment 3 Basil Mohamed Gohar 2012-10-13 01:14:16 EDT
Created attachment 626422 [details]
File: limits
Comment 4 Basil Mohamed Gohar 2012-10-13 01:14:19 EDT
Created attachment 626423 [details]
File: backtrace
Comment 5 Basil Mohamed Gohar 2012-10-13 01:14:21 EDT
Created attachment 626424 [details]
File: cgroup
Comment 6 Basil Mohamed Gohar 2012-10-13 01:14:25 EDT
Created attachment 626425 [details]
File: dso_list
Comment 7 Basil Mohamed Gohar 2012-10-13 01:14:27 EDT
Created attachment 626426 [details]
File: maps
Comment 8 Basil Mohamed Gohar 2012-10-13 01:14:30 EDT
Created attachment 626427 [details]
File: build_ids
Comment 9 Basil Mohamed Gohar 2012-10-13 01:14:32 EDT
Created attachment 626428 [details]
File: var_log_messages
Comment 10 Basil Mohamed Gohar 2012-10-13 01:14:34 EDT
Created attachment 626429 [details]
File: open_fds
Comment 11 Fedora Admin XMLRPC Client 2013-05-23 10:29:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-23 10:31:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-07-03 21:37:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-08-01 02:17:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.